Vulnerabilities (CVE)

Filtered by vendor Telosalliance Subscribe
Filtered by product Omnia Mpx Node Firmware
Total 1 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2022-36642 1 Telosalliance 2 Omnia Mpx Node, Omnia Mpx Node Firmware 2022-09-27 N/A 9.8 CRITICAL
A local file disclosure vulnerability in /appConfig/userDB.json of Telos Alliance Omnia MPX Node through 1.0.0-1.4.9 allows attackers to access users credentials which makes him able to gain initial access to the control panel with high privilege because the cleartext storage of sensitive information which can be unlatched by exploiting the LFD vulnerability.